## bmap2simg 0.1.0

=== debian/changelog ===
bmap2simg (0.1.0) trixie; urgency=medium

  * Initial release

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Mon, 27 Oct 2025 10:10:57 +0000
